Subject: Re: [PATCH] cxgb3 - convert to user struct device instead of class_device

From: Roland Dreier <[email-masked]>
Date: Thu, 08 Feb 2007 20:13:12 -0800

> I pushed a fix in the -mm tree as soon as the driver got committed there.
 > I saw the patch committed in Jeff's upstream branch yesterday.
 > It looks like it did not make it to Linus'tree though.

OK, I missed that.  In any case cxgb3 in Linus's tree doesn't build
right now.  What's the plan to fix this, Jeff?  Will you merge a fix
through your tree?  I can resend the patch if you want, or send it
directly to Andrew if that's preferred.

 - R.